<?xml version="1.0" encoding="ISO-8859-1"?>
<sbml xmlns="http://www.sbml.org/sbml/level2/version4">
  <model id="K12_MG1655.ftbl">
    <listOfSpecies>
      <species compartment="default" id="Glc6PAux" name="Glc6PAux"/>
      <species compartment="default" id="Fru6PAux" name="Fru6PAux"/>
      <species compartment="default" id="BM_PGAAux" name="BM_PGAAux"/>
      <species compartment="default" id="SerAux" name="SerAux"/>
      <species compartment="default" id="CysAux" name="CysAux"/>
      <species compartment="default" id="GlyAux" name="GlyAux"/>
      <species compartment="default" id="GA3PAux" name="GA3PAux"/>
      <species compartment="default" id="AlaAux" name="AlaAux"/>
      <species compartment="default" id="ValAux" name="ValAux"/>
      <species compartment="default" id="LeuAux" name="LeuAux"/>
      <species compartment="default" id="HisAux" name="HisAux"/>
      <species compartment="default" id="BM_Rib5PAux" name="BM_Rib5PAux"/>
      <species compartment="default" id="PheAux" name="PheAux"/>
      <species compartment="default" id="TyrAux" name="TyrAux"/>
      <species compartment="default" id="BM_PEPAux" name="BM_PEPAux"/>
      <species compartment="default" id="TrpAux" name="TrpAux"/>
      <species compartment="default" id="BM_AcCoAAux" name="BM_AcCoAAux"/>
      <species compartment="default" id="GluAux" name="GluAux"/>
      <species compartment="default" id="GluAux" name="GluAux"/>
      <species compartment="default" id="ArgAux" name="ArgAux"/>
      <species compartment="default" id="AspAux" name="AspAux"/>
      <species compartment="default" id="IleAux" name="IleAux"/>
      <species compartment="default" id="LysAux" name="LysAux"/>
      <species compartment="default" id="BM_OAAAux" name="BM_OAAAux"/>
      <species compartment="default" id="ThrAux" name="ThrAux"/>
      <species compartment="default" id="MetAux" name="MetAux"/>
      <species compartment="default" id="AsnAux" name="AsnAux"/>
      <species compartment="default" id="CO2Aux" name="CO2Aux"/>
      <species compartment="default" id="AcCoAAux" name="AcCoAAux"/>
      <species compartment="default" id="FTHFAux" name="FTHFAux"/>
      <species compartment="default" id="Gluc_1" name="Gluc_1">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>LABEL_INPUT 100000,000000</body>
          </html>
        </notes>
      </species>
      <species compartment="default" id="Glc6P" name="Glc6P">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>LABEL_MEASUREMENT 000000;000001+000010+000100+001000+010000+100000;000011+000101+000110+001001+001010+001100+010001+010010+010100+011000+100001+100010+100100+101000+110000;000111+001011+001101+001110+010011+010101+010110+011001+011010+011100+100011+100101+100110+101001+101010+101100+110001+110010+110100+111000;001111+010111+011011+011101+011110+100111+101011+101101+101110+110011+110101+110110+111001+111010+111100;011111+101111+110111+111011+111101+111110;111111</body>
          </html>
        </notes>
      </species>
      <species compartment="default" id="Gluc_U" name="Gluc_U">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>LABEL_INPUT 111111,000000</body>
          </html>
        </notes>
      </species>
      <species compartment="default" id="Fru6P" name="Fru6P">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>LABEL_MEASUREMENT 000000;000001+000010+000100+001000+010000+100000;000011+000101+000110+001001+001010+001100+010001+010010+010100+011000+100001+100010+100100+101000+110000;000111+001011+001101+001110+010011+010101+010110+011001+011010+011100+100011+100101+100110+101001+101010+101100+110001+110010+110100+111000;001111+010111+011011+011101+011110+100111+101011+101101+101110+110011+110101+110110+111001+111010+111100;011111+101111+110111+111011+111101+111110;111111</body>
          </html>
        </notes>
      </species>
      <species compartment="default" id="FruBP" name="FruBP">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>LABEL_MEASUREMENT 000000;000001+000010+000100+001000+010000+100000;000011+000101+000110+001001+001010+001100+010001+010010+010100+011000+100001+100010+100100+101000+110000;000111+001011+001101+001110+010011+010101+010110+011001+011010+011100+100011+100101+100110+101001+101010+101100+110001+110010+110100+111000;001111+010111+011011+011101+011110+100111+101011+101101+101110+110011+110101+110110+111001+111010+111100;011111+101111+110111+111011+111101+111110;111111</body>
          </html>
        </notes>
      </species>
      <species compartment="default" id="GA3P" name="GA3P"/>
      <species compartment="default" id="PGA" name="PGA">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>LABEL_MEASUREMENT 000;001+010+100;011+101+110;111</body>
          </html>
        </notes>
      </species>
      <species compartment="default" id="PEP" name="PEP">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>LABEL_MEASUREMENT 000;001+010+100;011+101+110;111</body>
          </html>
        </notes>
      </species>
      <species compartment="default" id="Pyr" name="Pyr"/>
      <species compartment="default" id="Gnt6P" name="Gnt6P">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>LABEL_MEASUREMENT 000000;000001+000010+000100+001000+010000+100000;000011+000101+000110+001001+001010+001100+010001+010010+010100+011000+100001+100010+100100+101000+110000;000111+001011+001101+001110+010011+010101+010110+011001+011010+011100+100011+100101+100110+101001+101010+101100+110001+110010+110100+111000;001111+010111+011011+011101+011110+100111+101011+101101+101110+110011+110101+110110+111001+111010+111100;011111+101111+110111+111011+111101+111110;111111</body>
          </html>
        </notes>
      </species>
      <species compartment="default" id="CO2" name="CO2"/>
      <species compartment="default" id="Rib5P" name="Rib5P">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>LABEL_MEASUREMENT 00000;00001+00010+00100+01000+10000;00011+00101+00110+01001+01010+01100+10001+10010+10100+11000;00111+01011+01101+01110+10011+10101+10110+11001+11010+11100;01111+10111+11011+11101+11110;11111</body>
          </html>
        </notes>
      </species>
      <species compartment="default" id="Sed7P" name="Sed7P"/>
      <species compartment="default" id="Ery4P" name="Ery4P"/>
      <species compartment="default" id="AcCoA" name="AcCoA"/>
      <species compartment="default" id="OAA" name="OAA"/>
      <species compartment="default" id="ICit" name="ICit">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>LABEL_MEASUREMENT 000000;000001+000010+000100+001000+010000+100000;000011+000101+000110+001001+001010+001100+010001+010010+010100+011000+100001+100010+100100+101000+110000;000111+001011+001101+001110+010011+010101+010110+011001+011010+011100+100011+100101+100110+101001+101010+101100+110001+110010+110100+111000;001111+010111+011011+011101+011110+100111+101011+101101+101110+110011+110101+110110+111001+111010+111100;011111+101111+110111+111011+111101+111110;111111</body>
          </html>
        </notes>
      </species>
      <species compartment="default" id="AKG" name="AKG"/>
      <species compartment="default" id="Suc" name="Suc">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>LABEL_MEASUREMENT 0001+0010+0100+1000;0011+0101+0110+1001+1010+1100;0111+1011+1101+1110;1111</body>
          </html>
        </notes>
      </species>
      <species compartment="default" id="Mal" name="Mal"/>
      <species compartment="default" id="BM_PGA" name="BM_PGA"/>
      <species compartment="default" id="Ser" name="Ser"/>
      <species compartment="default" id="Cys" name="Cys"/>
      <species compartment="default" id="Gly" name="Gly"/>
      <species compartment="default" id="FTHF" name="FTHF"/>
      <species compartment="default" id="BM_Pyr" name="BM_Pyr"/>
      <species compartment="default" id="Ala" name="Ala"/>
      <species compartment="default" id="AKV" name="AKV"/>
      <species compartment="default" id="Val" name="Val"/>
      <species compartment="default" id="BM_AcCoA" name="BM_AcCoA"/>
      <species compartment="default" id="Leu" name="Leu"/>
      <species compartment="default" id="BM_Ery4P" name="BM_Ery4P"/>
      <species compartment="default" id="BM_Rib5P" name="BM_Rib5P"/>
      <species compartment="default" id="His" name="His"/>
      <species compartment="default" id="BM_PEP" name="BM_PEP"/>
      <species compartment="default" id="DAHP" name="DAHP"/>
      <species compartment="default" id="Chor" name="Chor"/>
      <species compartment="default" id="Phe" name="Phe"/>
      <species compartment="default" id="Tyr" name="Tyr"/>
      <species compartment="default" id="Trp" name="Trp"/>
      <species compartment="default" id="PyrCO2" name="PyrCO2"/>
      <species compartment="default" id="BM_AKG" name="BM_AKG"/>
      <species compartment="default" id="Glu" name="Glu"/>
      <species compartment="default" id="Arg" name="Arg"/>
      <species compartment="default" id="BM_OAA" name="BM_OAA"/>
      <species compartment="default" id="Asp" name="Asp"/>
      <species compartment="default" id="Thr" name="Thr"/>
      <species compartment="default" id="Ile" name="Ile"/>
      <species compartment="default" id="Lys" name="Lys"/>
      <species compartment="default" id="Met" name="Met"/>
      <species compartment="default" id="Asn" name="Asn"/>
    </listOfSpecies>
    <listOfRules>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <apply>
              <plus/>
              <ci>Glucupt_1</ci>
              <ci>Glucupt_U</ci>
            </apply>
            <cn>1</cn>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <cn>1</cn>
            <ci>pyk</ci>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <cn>0.0001</cn>
            <ci>edd</ci>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <cn>0.0001</cn>
            <ci>gnd</ci>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <cn>0.0001</cn>
            <ci>zwf</ci>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <cn>0.0001</cn>
            <ci>ppc</ci>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <cn>0.0001</cn>
            <ci>mae</ci>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_glc6P</ci>
            <cn>0.0109</cn>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_fru6P</ci>
            <cn>0.0038</cn>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_pga</ci>
            <cn>0.0791</cn>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_pga1_aux</ci>
            <cn>0.0109</cn>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_pga2_aux</ci>
            <cn>0.0046</cn>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_pga3_aux</ci>
            <cn>0.0308</cn>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_DHAP</ci>
            <cn>0.0068</cn>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_pyr</ci>
            <cn>0.1501</cn>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_pyr4_aux</ci>
            <cn>0.0213</cn>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_pyr3_aux</ci>
            <cn>0.0227</cn>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_rib5p</ci>
            <cn>0.0476</cn>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_rib5p1_aux</ci>
            <cn>0.0048</cn>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_pep</ci>
            <cn>0.0381</cn>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_pep3_aux</ci>
            <cn>0.0093</cn>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_pep4_aux</ci>
            <cn>0.0069</cn>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_pep5</ci>
            <cn>0.0027</cn>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_accoa</ci>
            <cn>0.1565</cn>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_akg</ci>
            <cn>0.0571</cn>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_akg2</ci>
            <cn>0.0111</cn>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_akg3</ci>
            <cn>0.0132</cn>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_oaa</ci>
            <cn>0.0947</cn>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_oaa1_aux</ci>
            <cn>0.0121</cn>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_oaa2_aux</ci>
            <cn>0.0146</cn>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_oaa3_aux</ci>
            <cn>0.0173</cn>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_oaa5_aux</ci>
            <cn>0.0128</cn>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_oaa6_aux</ci>
            <cn>0.0077</cn>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_oaa7_aux</ci>
            <cn>0.0121</cn>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>fum_a</ci>
            <ci>fum_b</ci>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_oaa3a</ci>
            <ci>bs_oaa3b</ci>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_pep3a</ci>
            <ci>bs_pep3b</ci>
          </apply>
        </math>
      </algebraicRule>
      <algebraicRule>
        <math xmlns="http://www.w3.org/1998/Math/MathML">
          <apply>
            <minus/>
            <ci>bs_pep4a</ci>
            <ci>bs_pep4b</ci>
          </apply>
        </math>
      </algebraicRule>
    </listOfRules>
    <listOfReactions>
      <reaction id="Glucupt_1" name="Glucupt_1" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDEF &gt; ABCDEF</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Gluc_1"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Glc6P"/>
        </listOfProducts>
      </reaction>
      <reaction id="Glucupt_U" name="Glucupt_U" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDEF &gt; ABCDEF</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Gluc_U"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Glc6P"/>
        </listOfProducts>
      </reaction>
      <reaction id="pgi" name="pgi">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDEF &gt; ABCDEF</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Glc6P"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Fru6P"/>
        </listOfProducts>
      </reaction>
      <reaction id="pfk" name="pfk" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDEF &gt; ABCDEF</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Fru6P"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="FruBP"/>
        </listOfProducts>
      </reaction>
      <reaction id="ald" name="ald">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDEF &gt; CBA+DEF</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="FruBP"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="GA3P"/>
          <speciesReference species="GA3P"/>
        </listOfProducts>
      </reaction>
      <reaction id="pgk" name="pgk">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABC &gt; ABC</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="GA3P"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="PGA"/>
        </listOfProducts>
      </reaction>
      <reaction id="eno" name="eno">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABC &gt; ABC</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="PGA"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="PEP"/>
        </listOfProducts>
      </reaction>
      <reaction id="pyk" name="pyk">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABC &gt; ABC</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="PEP"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Pyr"/>
        </listOfProducts>
      </reaction>
      <reaction id="zwf" name="zwf" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDEF &gt; ABCDEF</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Glc6P"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Gnt6P"/>
        </listOfProducts>
      </reaction>
      <reaction id="gnd" name="gnd" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDEF &gt; A+BCDEF</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Gnt6P"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="CO2"/>
          <speciesReference species="Rib5P"/>
        </listOfProducts>
      </reaction>
      <reaction id="edd" name="edd" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDEF &gt; ABC+DEF</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Gnt6P"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Pyr"/>
          <speciesReference species="GA3P"/>
        </listOfProducts>
      </reaction>
      <reaction id="ta" name="ta">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABC+abcdefg &gt; defg+abcABC</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="GA3P"/>
          <speciesReference species="Sed7P"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Ery4P"/>
          <speciesReference species="Fru6P"/>
        </listOfProducts>
      </reaction>
      <reaction id="tk1" name="tk1">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDE+abcde &gt; CDE+ABabcde</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Rib5P"/>
          <speciesReference species="Rib5P"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="GA3P"/>
          <speciesReference species="Sed7P"/>
        </listOfProducts>
      </reaction>
      <reaction id="tk2" name="tk2">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDE+abcd &gt; CDE+ABabcd</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Rib5P"/>
          <speciesReference species="Ery4P"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="GA3P"/>
          <speciesReference species="Fru6P"/>
        </listOfProducts>
      </reaction>
      <reaction id="pdh" name="pdh">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABC &gt; BC+A</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Pyr"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="AcCoA"/>
          <speciesReference species="CO2"/>
        </listOfProducts>
      </reaction>
      <reaction id="citsynth" name="citsynth" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>AB+abcd &gt; dcbaBA</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="AcCoA"/>
          <speciesReference species="OAA"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="ICit"/>
        </listOfProducts>
      </reaction>
      <reaction id="idh" name="idh" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDEF &gt; ABCEF+D</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="ICit"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="AKG"/>
          <speciesReference species="CO2"/>
        </listOfProducts>
      </reaction>
      <reaction id="akgdh" name="akgdh" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDE &gt; BCDE+A</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="AKG"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Suc"/>
          <speciesReference species="CO2"/>
        </listOfProducts>
      </reaction>
      <reaction id="fum_a" name="fum_a">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCD &gt; ABCD</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Suc"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Mal"/>
        </listOfProducts>
      </reaction>
      <reaction id="fum_b" name="fum_b">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCD &gt; DCBA</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Suc"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Mal"/>
        </listOfProducts>
      </reaction>
      <reaction id="maldh" name="maldh">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCD &gt; ABCD</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Mal"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="OAA"/>
        </listOfProducts>
      </reaction>
      <reaction id="ppc" name="ppc">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABC+a &gt; ABCa</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="PEP"/>
          <speciesReference species="CO2"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="OAA"/>
        </listOfProducts>
      </reaction>
      <reaction id="mae" name="mae" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCD &gt; ABC+D</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Mal"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Pyr"/>
          <speciesReference species="CO2"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_glc6P" name="bs_glc6P" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDEF &gt; ABCDEF</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Glc6P"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Glc6PAux"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_fru6P" name="bs_fru6P" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDEF &gt; ABCDEF</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Fru6P"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Fru6PAux"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_pga" name="bs_pga" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABC &gt; ABC</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="PGA"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="BM_PGA"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_pga_aux" name="bs_pga_aux" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABC &gt; ABC</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="BM_PGA"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="BM_PGAAux"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_pga1" name="bs_pga1" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABC &gt; ABC</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="BM_PGA"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Ser"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_pga1_aux" name="bs_pga1_aux" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABC &gt; ABC</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Ser"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="SerAux"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_pga2" name="bs_pga2" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABC &gt; ABC</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Ser"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Cys"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_pga2_aux" name="bs_pga2_aux" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABC &gt; ABC</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Cys"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="CysAux"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_pga3" name="bs_pga3">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABC &gt; AB+C</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Ser"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Gly"/>
          <speciesReference species="FTHF"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_pga3_aux" name="bs_pga3_aux" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>AB &gt; AB</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Gly"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="GlyAux"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_DHAP" name="bs_DHAP" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABC &gt; ABC</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="GA3P"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="GA3PAux"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_pyr" name="bs_pyr" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABC &gt; ABC</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Pyr"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="BM_Pyr"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_pyr1" name="bs_pyr1" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABC &gt; ABC</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="BM_Pyr"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Ala"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_pyr1_aux" name="bs_pyr1_aux" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABC &gt; ABC</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Ala"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="AlaAux"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_pyr2" name="bs_pyr2" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABC+abc &gt; ABbcC+a</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="BM_Pyr"/>
          <speciesReference species="BM_Pyr"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="AKV"/>
          <speciesReference species="CO2"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_pyr4" name="bs_pyr4" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDE &gt; ABCDE</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="AKV"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Val"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_pyr4_aux" name="bs_pyr4_aux" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDE &gt; ABCDE</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Val"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="ValAux"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_pyr3" name="bs_pyr3" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDE+ab &gt; abBCDE+A</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="AKV"/>
          <speciesReference species="BM_AcCoA"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Leu"/>
          <speciesReference species="CO2"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_pyr3_aux" name="bs_pyr3_aux" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDEF &gt; ABCDEF</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Leu"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="LeuAux"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_e4p" name="bs_e4p" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCD &gt; ABCD</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Ery4P"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="BM_Ery4P"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_rib5p" name="bs_rib5p" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDE &gt; ABCDE</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Rib5P"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="BM_Rib5P"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_rib5p1" name="bs_rib5p1" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDE+a &gt; EDCBAa</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="BM_Rib5P"/>
          <speciesReference species="FTHF"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="His"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_rib5p1_aux" name="bs_rib5p1_aux" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDEF &gt; ABCDEF</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="His"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="HisAux"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_rib5p2" name="bs_rib5p2" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDE &gt; ABCDE</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="BM_Rib5P"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="BM_Rib5PAux"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_pep" name="bs_pep" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABC &gt; ABC</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="PEP"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="BM_PEP"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_pep1" name="bs_pep1" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABC+abcd &gt; ABCabcd</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="BM_PEP"/>
          <speciesReference species="BM_Ery4P"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="DAHP"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_pep2" name="bs_pep2" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABC+abcdefg &gt; ABCabcdefg</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="BM_PEP"/>
          <speciesReference species="DAHP"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Chor"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_pep3a" name="bs_pep3a" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDEFGHIJ &gt; ABCEFGHIJ+D</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Chor"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Phe"/>
          <speciesReference species="CO2"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_pep3b" name="bs_pep3b" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDEFGHIJ &gt; ABCEJIHGF+D</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Chor"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Phe"/>
          <speciesReference species="CO2"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_pep3_aux" name="bs_pep3_aux" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCEFGHIJ &gt; ABCEFGHIJ</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Phe"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="PheAux"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_pep4a" name="bs_pep4a" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDEFGHIJ &gt; ABCEFGHIJ+D</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Chor"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Tyr"/>
          <speciesReference species="CO2"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_pep4b" name="bs_pep4b" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDEFGHIJ &gt; ABCEJIHGF+D</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Chor"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Tyr"/>
          <speciesReference species="CO2"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_pep4_aux" name="bs_pep4_aux" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCEFGHIJ &gt; ABCEFGHIJ</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Tyr"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="TyrAux"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_pep5" name="bs_pep5" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABC &gt; ABC</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="BM_PEP"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="BM_PEPAux"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_pep6" name="bs_pep6" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDEFGHIJ+abcde &gt; edcbaJEFGHI+ABCD</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Chor"/>
          <speciesReference species="BM_Rib5P"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Trp"/>
          <speciesReference species="PyrCO2"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_pep6_aux" name="bs_pep6_aux" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDEFGHIJK &gt; ABCDEFGHIJK</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Trp"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="TrpAux"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_pep7" name="bs_pep7" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCD &gt; ABC+D</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="PyrCO2"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Pyr"/>
          <speciesReference species="CO2"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_accoa" name="bs_accoa" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>AB &gt; AB</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="AcCoA"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="BM_AcCoA"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_accoa_aux" name="bs_accoa_aux" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>AB &gt; AB</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="BM_AcCoA"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="BM_AcCoAAux"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_akg" name="bs_akg" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDE &gt; ABCDE</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="AKG"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="BM_AKG"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_akg1" name="bs_akg1" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDE &gt; ABCDE</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="BM_AKG"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Glu"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_akg2" name="bs_akg2" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDE &gt; ABCDE</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Glu"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="GluAux"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_akg3" name="bs_akg3" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDE &gt; ABCDE</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Glu"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="GluAux"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_akg4" name="bs_akg4" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDE+a &gt; ABCDEa</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Glu"/>
          <speciesReference species="CO2"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Arg"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_akg4_aux" name="bs_akg4_aux" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDEF &gt; ABCDEF</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Arg"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="ArgAux"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_oaa" name="bs_oaa" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCD &gt; ABCD</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="OAA"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="BM_OAA"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_oaa1" name="bs_oaa1" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCD &gt; ABCD</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="BM_OAA"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Asp"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_oaa1_aux" name="bs_oaa1_aux" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCD &gt; ABCD</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Asp"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="AspAux"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_oaa2" name="bs_oaa2" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCD+abc &gt; ABbCDc+a</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Thr"/>
          <speciesReference species="BM_Pyr"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Ile"/>
          <speciesReference species="CO2"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_oaa2_aux" name="bs_oaa2_aux" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDEF &gt; ABCDEF</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Ile"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="IleAux"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_oaa3a" name="bs_oaa3a" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCD+abc &gt; ABCDcb+a</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="BM_OAA"/>
          <speciesReference species="BM_Pyr"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Lys"/>
          <speciesReference species="CO2"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_oaa3b" name="bs_oaa3b" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCD+abc &gt; abcDCB+A</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="BM_OAA"/>
          <speciesReference species="BM_Pyr"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Lys"/>
          <speciesReference species="CO2"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_oaa3_aux" name="bs_oaa3_aux" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDEF &gt; ABCDEF</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Lys"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="LysAux"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_oaa4" name="bs_oaa4" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCD &gt; ABCD</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="BM_OAA"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="BM_OAAAux"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_oaa5" name="bs_oaa5" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCD &gt; ABCD</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="BM_OAA"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Thr"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_oaa5_aux" name="bs_oaa5_aux" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCD &gt; ABCD</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Thr"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="ThrAux"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_oaa6" name="bs_oaa6" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCD+a &gt; ABCDa</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="BM_OAA"/>
          <speciesReference species="FTHF"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Met"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_oaa6_aux" name="bs_oaa6_aux" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCDE &gt; ABCDE</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Met"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="MetAux"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_oaa7" name="bs_oaa7" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCD &gt; ABCD</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="BM_OAA"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="Asn"/>
        </listOfProducts>
      </reaction>
      <reaction id="bs_oaa7_aux" name="bs_oaa7_aux" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>ABCD &gt; ABCD</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="Asn"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="AsnAux"/>
        </listOfProducts>
      </reaction>
      <reaction id="out_co2" name="out_co2" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>A &gt; A</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="CO2"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="CO2Aux"/>
        </listOfProducts>
      </reaction>
      <reaction id="out_Ac" name="out_Ac" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>AB &gt; AB</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="AcCoA"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="AcCoAAux"/>
        </listOfProducts>
      </reaction>
      <reaction id="out_FTHF" name="out_FTHF" reversible="false">
        <notes>
          <html xmlns="http://www.w3.org/1999/xhtml">
            <body>A &gt; A</body>
          </html>
        </notes>
        <listOfReactants>
          <speciesReference species="FTHF"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="FTHFAux"/>
        </listOfProducts>
      </reaction>
    </listOfReactions>
  </model>
</sbml>
